@charset "utf-8";
/* CSS Document */

/* ▼各画面の装飾(背景色)のちに変更 */

#home {
background-color: #ffffff;
  /*background-image:url(../images/haikei_01.jpg);*/
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
}
/*#page1 {
background: -webkit-repeating-linear-gradient(-45deg, #e7eef7, #e7eef7 5px, #fdfcff 5px, #fdfcff 10px);
background: repeating-linear-gradient(-45deg, #e7eef7, #e7eef7 5px, #fdfcff 5px, #fdfcff 10px);
color: #000000;
padding: 1em;
font-weight:bold;
}
*/
#page1 {
  background-color: #ffffff;
  background-image:url(../images/haikei_02.png);
  background-repeat:repeat-x;
  width:100%;
  /*background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;*/
}@media screen and (max-width: 768px) {
	#page1::before {
    display: block;
    height: 7rem;
    margin-top: -7rem;
    content: "";
		overflow-x: hidden;
}
}

#page2 { 
  background-color: #ffffff;
  background-image:url(../images/haikei_03.png);
  background-repeat:repeat-x;
  width:100%;
  /*background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;*/
}
#page3 {
  background-color: #ffffff;
  background-image:url(../images/haikei_03.png);
  background-repeat:repeat-x;
  width:100%;
  background-position:bottom;
  /*background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;*/
}
@media screen and (max-width: 768px) {
	#page3::before {
    display: block;
    height: 7rem;
    margin-top: -7rem;
    content: "";
		overflow-x: hidden;
}
}

#page4 {
  background-color: #f1f7f9;
  background-image:url(../images/haikei_05.png);
  background-repeat:repeat-x;
  width:100%;
  background-position:bottom;
  /*background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;*/
}
#page5 { 
  background-color: #f1f7f9;
  background-image:url(../images/haikei_06.png);
  background-repeat:repeat-x;
  width:100%;
  /*background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;*/
}
@media screen and (max-width: 768px) {
	#page5::before {
    display: block;
    height: 7rem;
    margin-top: -7rem;
    content: "";
		overflow-x: hidden;
}
}

#page6 { 
  background-color: #f1f7f9;
  background-image:url(../images/haikei_07.png);
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}
@media screen and (max-width: 768px) {
	#page6::before {
    display: block;
    height: 7rem;
    margin-top: -7rem;
    content: "";
}
}
#page7 {
  background-color: #ffffff;
  background-image:url(../images/haikei_08.png);
  background-repeat:repeat-x;
  width:100%;
  background-position:bottom;  
  /*background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;*/
}
@media screen and (max-width: 768px) {
	#page7::before {
    display: block;
    height: 7rem;
    margin-top: -7rem;
    content: "";
		overflow-x: hidden;
}
}
#page8 { background-color: #ffffff; }
@media screen and (max-width: 768px) {
	#page8::before {
    display: block;
    height: 7rem;
    margin-top: -7rem;
    content: "";
		overflow-x: hidden;
}
}


#wrapper {
    position: relative;
	overflow: hidden;
}
@media screen and (max-width: 768px) {
	#wrapper  {
overflow: hidden;
}
}



.wf-mplus1p {
	font-family: "Mplus 1p";
	transform: rotate(0.05deg);
}

html {
   margin:0px; 
   padding:0px; 
   height:100%;
	position: relative;
}
@media screen and (max-width: 768px) {
	html  {
		scroll-behavior: smooth;
overflow-x: hidden;
}
}
body {
   margin:0px; 
   padding:0px; 
   height:100%;
	position: relative;

}
@media screen and (max-width: 768px) {
	body  {
overflow-x: hidden;
}
}


/* ▼ボックスの高さを最低でも1画面分にする */
.pagebox {
   min-height: 100%;

}

.pagebox_last {
   min-height: 77%;

}

#contents{
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	max-width: 1024px;
	padding: 227px 50px 0px 50px;
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	color:#414141;
	
	}
@media screen and (max-width: 768px) {
	#contents {
	max-width:100%;
	padding: 30px 0px 0px 0px;
}
}
	
h1{
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	color:#ffffff;
	background-color:#3f88ec;
	height:76px;
    /*animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;*/
	}

p { margin:0px;
	padding:10px 0;
	font-size: 0.8em!important;
 }
/*-----------------共通-----------------*/
.table_top { margin-top:20px; }
.textcenter { text-align:center; }
.margincenter { margin:0 auto;}
.fontbold { font-weight: bold;}
.fontsize0 { font-size: 1.0em;}
.fontsize2 { font-size: 1.2em!important;}
.lineheight09 { line-height: 0.9em!important;}
.padding10 { padding:10px 0;}
.margintop-20 { margin-top:-20px!important;}
.overflownone { overflow-x: none;}



















#header{
	margin:0;
	margin-left:auto;
	margin-right:auto;
	top:6px;
	width:100%;
	height:149px;
	background-color:#ffffff;
	border-bottom: solid 6px #3f88ec;
	border-top: solid 6px #3f88ec;
	text-align:center;
}@media screen and (max-width: 768px) {
	#header {
	width:100%;
	height:90px;
}
}


.header_area{
	margin:0;
	margin-left:auto;
	margin-right:auto;
	max-width:1024px;
}@media screen and (max-width: 768px) {
	.header_area {
	max-width:100%;
}
}


#menu_area{
	padding:20px 0 0 0;
	height:40px;
	border-bottom: solid 6px #3f88ec;
	min-width:1024px;
}@media screen and (max-width: 768px) {
	#menu_area {
	  display: flex;
  flex-wrap: wrap;
	padding:4px 0 5px 0;	
	width:100%;
	min-width:100%;
	height:100%;
}
}


#menu_area li{
	margin-top:-30px;
  }
@media screen and (max-width: 768px) {
	#menu_area li {
	margin-top:0px;
}
}
  
.menu{
  font-family: 'Droid Sans', sans-serif;
  font-size: 9px;
  font-size: 0.8rem;
  letter-spacing:0.5rem;
  text-decoration: none;
  list-style:none;
	padding-top:-10px;
  }
@media screen and (max-width: 768px) {
	.menu {
	margin-top:0px;

}
}
a { text-decoration: none; }



/* -------------------- */
/* ▼メニューバーの作成 */
/* -------------------- */
header {
   /* ▼ページの上部一杯に固定する */
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   background-color: white;
   text-align: center;
   color:#3a3a3a;
   z-index:9999;
}
@media screen and (max-width: 768px) {
	header {
overflow-x: hidden;
	}
}
header ul {
   /* ▼余計な余白を削除 */
   margin: 0px;
   padding: 0px;
   /* ▼リストの先頭記号を削除 */
   list-style-type: none;
}

/* ------------------------------ */
/* ▼メニュー項目(ボックス)の作成 */
/* ------------------------------ */
header ul li {
   font-size: 15px;   /* メニューの文字サイズ */
   line-height: 1.2rem;  /* メニューの行高 */
   display: inline-block; /* 各項目を横方向に並べる */
   *display:inline; *zoom:1; /* 上記のIE7対策 */
   font-family: "Mplus 1p" ;
   font-weight:500;
	transform: rotate(0.05deg);
}
@media screen and (max-width: 768px) {
	header ul li {
	font-size: 12px;
   line-height: 0.9rem;
	}
}
/* ---------------------------- */
/* ▼メニュー項目(リンク)の装飾 */
/* ---------------------------- */
header ul li a {
   text-decoration: none;  /* リンクの下線を消す */
   display: block;
   padding: 0 0.5em;     /* 左右に余白を設ける */
   color:#3a3a3a;
	margin:0px 10px 0 10px;
}
@media screen and (max-width: 768px) {
	header ul li a {
	height:15px;
	margin:0px 2px;
}
}

header ul li a:hover {
   /* ▼リンクの上にマウスが載った際に装飾を変更 */
   /*color:#757575;*/
   opacity:0.3;
}

.vertical_line{
	border-right:1px solid #d4d4d4;
	height:45px;
	margin:-34px 0px 0 0px; 
}
@media screen and (max-width: 768px) {
	.vertical_line {
	height:15px;
	margin:-15px 0 0 4px; 
}
}

.vertical_line02{
	border-right:1px solid #d4d4d4;
	height:50px;
	margin-top:-34px;
	transform:rotate(-0.05deg);
}

.btn01 a{
	margin:0;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/yahoo_enterbtn.png);
	height:74px;
	width:159px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	display: block;
  }


/*ヤフオクボタン部分*/
.btn01_waku{
	position:absolute;
	width:187px;
	height:140px;
	background-color:#ffe400;
	-webkit-border-radius: 0 0 20px 20px;
	-moz-border-radius: 0 0 20px 20px;
	border-radius: 0 0 20px 20px;
	z-index:9999;
	float:left;
    display:block;
	
}
.btn01 a:hover {
	background-image:url(../images/mo_yahoo_enterbtn.png);
}



#title_area{
	margin:0;
	position:relative;
	float:left;
	/*width:100%;*/
	display:block;
	min-width:1000px;
	height:148px;
}@media screen and (max-width: 768px) {
	#title_area {
	min-width:100%;
	height:98px;
}
}

.title a{
	position:relative;
	float:left;
	left:350px;
	background-image:url(../images/header_logo.png);
	width:335px;
	height:143px;
	
}@media screen and (max-width: 768px) {
	.title a {
	width:165px;
	height:70px;
		background-size: 165px 70px;
		top:10px;
		left:13px;
}
}
@media screen and (max-width: 450px) {
	.title a {
	width:165px;
	height:70px;
	background-size: 165px 70px;
	top:10px;
	left:2px;
}
}

.title a:hover{
	filter:alpha(opacity=50); /* IE 6,7*/
	-ms-filter: "alpha(opacity=50)"; /* IE 8,9 */
	-moz-opacity:0.5; /* FF , Netscape */
	-khtml-opacity: 0.5; /* Safari 1.x */
	opacity:0.5;
	zoom:1; /*IE*/
}


/*-----------------TOPページ挨拶・お問い合わせボタン部分-----------------*/

.circle_btnarea{
	left:750px;
	height:148px;
	max-width:800px;
	position:absolute;
}@media screen and (max-width: 768px) {
	.circle_btnarea {
		left:60%;
	height:98px;
	width:90%;
	max-width:160px;
	position:absolute;
		top:-3px;
}
}
@media screen and (max-width: 480px) {
	.circle_btnarea {
		left:50%;
}
}


.circle_btn a {
	width:100px;
    height:100px;
    float: left;
    /*margin-right: 30px;
    text-align: center;*/
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    display: table-cell;
    vertical-align: middle;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
	background-color:#3f88ec;
	/*position:absolute;
	position:relative;*/
	top:90px;
	text-indent: -9999px;
	margin:25px 10px 10px 10px;
}@media screen and (max-width: 768px) {
	.circle_btn a {
	top:10px;
	width:75px;
    height:75px;
	margin:10px 10px 10px 10px;
}
}

.circle_btn a:hover {
    -webkit-transform: scale( 1.2 );
    -moz-transform: scale( 1.2 );
	background-color:#77b0fe;
}@media screen and (max-width: 768px) {
	.circle_btn a:hover {
    -webkit-transform: scale( 1.1 );
    -moz-transform: scale( 1.1 );
}
}

.circle_text01 {
    height: 50px;
	width:100px;
	position:absolute;
	top:45px;
	left:15px;
	display:block;
	background-image:url(../images/Message.png);
	background-repeat:no-repeat;
	z-index:7;
	/*cursor:pointer;*/
}@media screen and (max-width: 768px) {
	.circle_text01 {
    height: 40px;
	width:70px;
	top:26px;
	left:12px;
	background-image:url(../images/Message_sp.png);

}
}

.circle_text01 a:hover {
	filter:alpha(opacity=50); /* IE 6,7*/
	-ms-filter: "alpha(opacity=50)"; /* IE 8,9 */
	-moz-opacity:0.5; /* FF , Netscape */
	-khtml-opacity: 0.5; /* Safari 1.x */
	opacity:0.5;
	zoom:1; /*IE*/
}


.circle_text02 {
    height: 50px;
	width:100px;
    color: #fff;
	position:absolute;
	top:45px;
	display:block;
	background-image:url(../images/Contact.png);
	background-repeat:no-repeat;
	z-index:7;
	left:135px;
	/*cursor:pointer;*/
}@media screen and (max-width: 768px) {
	.circle_text02 {
    height: 40px;
	width:70px;
	top:26px;
	left:93px;
	background-image:url(../images/Contact_sp.png);

}
}

.circle_text01_m {

	paddong-top:40px;
	display:inline-block;
}





/*-----------------TOPページ挨拶・お問い合わせボタン部分　ここまで-----------------*/

/*-----------------次回予告と開催中エリア-----------------*/

.kaisai_area {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:1024px;
	height:100%;
	top:100px;
	padding-top:-50px;
	/*top:380px;
	padding-top:20px;
	margin-top:50px;*/
	display:flex;
	flex-wrap:wrap; /*折り返し*/
}
@media screen and (max-width: 768px) {
	.kaisai_area {
	width:100%;
	padding:150px 0 50px 0px;
	margin-left:auto;
	margin-right:auto;
	top:10px;
}
}
@media screen and (max-width: 480px) {
	.kaisai_area {
	width:100%;
	padding:180px 0 50px 0px;
	margin-left:auto;
	margin-right:auto;
	top:10px;
  }
}

.kaisai {
    /*height:364px;*/
    height:500px;
	width:512px;
    color: #414141;
	position:absolute;
	/*top:380px;*/
	background-image:url(../images/kaisai.png);
	background-repeat:no-repeat;
	/*margin-top:100px;*/
	margin-left:-20px;
	margin-top:50px;
	display:flex;
	flex-wrap:wrap; /*折り返し*/
}@media screen and (max-width: 768px) {
	.kaisai {
	width:100%;
	background-image:url(../images/kaisai_sp.png);
	margin-left:-15px;
	margin-top:60px;
	height:500px;
}
}@media screen and (max-width: 480px) {
	.kaisai {
		left:-10px;
	width:512px;
	background-image:url(../images/kaisai_sp.png);
	margin-left:0px;
	height:500px;
	margin-top:60px;
  }
}



.kaisai_text{
	position:absolute;
	top:122px;
	/*left:147px;
	float:right;*/
	right:115px;
	float:right;
	width:100%;
	max-width:220px;
}@media screen and (max-width: 768px) {
	.kaisai_text {
		left:170px;
		float:left;
		max-width:300px;
}
}


.left {
	position:relative;
	width:50%;
	height:100%;

}
@media screen and (max-width: 768px) {
	.left{
	width:100%;
	margin-left:0%;
}
}
@media screen and (max-width: 480px) {
	.left {
	width:100%;
	margin-left:-13%;
  }
}
.right {
	width:50%;
    display:flex;
    flex-direction:column;
}@media screen and (max-width: 768px) {
	.right {
	width:99%;
}
}
.js-morphing02{
	margin-left:-20px;
	height:100%;
	
}@media screen and (max-width: 768px) {
	.js-morphing02 {
	margin-left:-10px;
	height:120%;
}
}
@media screen and (max-width: 480px) {
	.js-morphing02 {
	margin-left:-10px;
	height:90%;
  }
}
.month{
	background-image:url(../images/month.png);
	background-repeat:no-repeat;
	float:left;
	height: 38px;
	width:27px;
	text-indent: -9999px;
}

.days{
	background-image:url(../images/day.png);
	background-repeat:no-repeat;
	float:left;
	height: 38px;
	width:44px;
	text-indent: -9999px;
}

.money_text{
	position:absolute;
	top:235px;
	/*left:140px;*/
	right:150px;
	float:right;
	width:100%;
	max-width:220px;
	/*text-align:right;
	text-indent: -9999px;*/
}@media screen and (max-width: 768px) {
	.money_text {
	left:135px;
	float:left;
}
}


.open{
	text-align:center;
	line-height:2.5em;
    height:500px;
	width:512px;
    color: #ee607e;
	position:absolute;
	margin-left:-20px;
	margin-top:180px;
	font-family: "Mplus 1p";
	transform: rotate(0.05deg);
	font-weight:bold;
	font-size:18px;
	text-shadow:
	2px 2px 0px #ffe401,
	4px 4px 0px #ffba00;
}

@media screen and (max-width: 768px) {
.open {
	margin:180px auto 0;
	line-height:3.5em;
	}
}

@media screen and (max-width: 480px) {
.open {
	width:100%;
	margin:120px 0 0 0;
	line-height:3.5em;
	height:600px;
  }
}

/*------------------------------------ご挨拶ページ------------------------------------*/

.message_area {
     display:flex;
  flex-wrap:wrap;
	margin-left:auto;
	margin-right:auto;
	width:800px;
	height:100%;
	padding-top:50px;
}
@media screen and (max-width: 768px) {
	.message_area{
	width:100%;
	padding-left:11%;
}
}
@media screen and (max-width: 480px) {
	.message_area {
	width:400px;
	padding-left:0;
	margin-left:2%;
  }
}

.message_left {
	width:50%;
    display:flex;
    flex-direction:column;
}
@media screen and (max-width: 768px) {
	.message_left{
	width:100%;
}
}
.message_left img{
	text-align: center;
	margin: 0 auto;
}

.message_right {
	width:50%;
    display:flex;
    flex-direction:column;
}@media screen and (max-width: 768px) {
	.message_right {
	width:100%;
}
}
.message_right img{
	text-align: center;
	margin: 0 auto;
}
.Message01:hover {
	filter:alpha(opacity=50); /* IE 6,7*/
	-ms-filter: "alpha(opacity=50)"; /* IE 8,9 */
	-moz-opacity:0.5; /* FF , Netscape */
	-khtml-opacity: 0.5; /* Safari 1.x */
	opacity:0.5;
	zoom:1; /*IE*/
	}
	
.Message02:hover {
	filter:alpha(opacity=50); /* IE 6,7*/
	-ms-filter: "alpha(opacity=50)"; /* IE 8,9 */
	-moz-opacity:0.5; /* FF , Netscape */
	-khtml-opacity: 0.5; /* Safari 1.x */
	opacity:0.5;
	zoom:1; /*IE*/
	}
	
img.yureru {
    -webkit-transform-origin: 50% 0%; 
    -webkit-transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-in-out;
}


/*------------------------------------数字画像置き換え部分------------------------------------*/
.numb {
height: 38px;
float:left;
}
.numb span {
text-indent: -9999px;
height: 38px;
padding: 0 3px;
float: left;
display: block;
}
.numb span.num1 {
background: url(../images/1.png) no-repeat left top;
width: 27px;
}
.numb span.num2 {
background: url(../images/2.png) no-repeat left top;
width: 27px;
}
.numb span.num3 {
background: url(../images/3.png) no-repeat left top;
width: 27px;
}
.numb span.num4 {
background: url(../images/4.png) no-repeat left top;
width: 27px;
}
.numb span.num5 {
background: url(../images/5.png) no-repeat left top;
width: 27px;
}
.numb span.num6 {
background: url(../images/6.png) no-repeat left top;
width: 27px;
}
.numb span.num7 {
background: url(../images/7.png) no-repeat left top;
width: 27px;
}
.numb span.num8 {
background: url(../images/8.png) no-repeat left top;
width: 27px;
}
.numb span.num9 {
background: url(../images/9.png) no-repeat left top;
width: 27px;
}
.numb span.num0 {
background: url(../images/0.png) no-repeat left top;
width: 27px;
}

.replace {
height: 38px;
float:right;
}
.replace  span {
text-indent: -9999px;
height: 38px;
padding: 0 1px;
float: left;
display: block;
}

.replace  span.numspoint {
background: url(../images/point.png) no-repeat left top;
width: 13px;
}
.replace  span.nums1 {
background: url(../images/1s.png) no-repeat left top;
width: 19px;
}
.replace  span.nums2 {
background: url(../images/2s.png) no-repeat left top;
width: 19px;
}
.replace  span.nums3 {
background: url(../images/3s.png) no-repeat left top;
width: 19px;
}
.replace  span.nums4 {
background: url(../images/4s.png) no-repeat left top;
width: 19px;
}
.replace  span.nums5 {
background: url(../images/5s.png) no-repeat left top;
width: 19px;
}
.replace  span.nums6 {
background: url(../images/6s.png) no-repeat left top;
width: 19px;
}
.replace  span.nums7 {
background: url(../images/7s.png) no-repeat left top;
width: 19px;
}
.replace  span.nums8 {
background: url(../images/8s.png) no-repeat left top;
width: 19px;
}
.replace  span.nums9 {
background: url(../images/9s.png) no-repeat left top;
width: 19px;
}
.replace  span.nums0 {
background: url(../images/0s.png) no-repeat left top ;
width: 19px;
}



/*------------------------------------フッター------------------------------------*/
 
#footer {
    background: #3f88ec;
    color: #fff;
    padding: 70px 0 40px 0px;
    text-align: left;
	bottom:20px;
	/*position:static;*/
	width:100%;
	font-family: 'Poppins', sans-serif;
	letter-spacing:0.3em;
	font-size:12px;
    margin-bottom: -20px;
}@media screen and (max-width: 768px) {
	#footer{
    padding: 0px 0 40px 0px;
    margin-bottom: 40px;
	margin-top:40px;
}
}
 
#footer .inner {
    margin: auto;
    color: #fff;
	max-width:1024px;
	width:auto;
	text-align:center;
}
@media screen and (max-width: 768px) {
	#footer .inner {
	max-width:100%;
}
}
 
#footer #page_link {
    width: 78px;
    height: 60px;
	position:relative;
	/*position:static;
	position:relative;
    position: absolute;*/
    /*left: 45%;
    margin-left: 500px;*/
    bottom: 160px;
	/*pointer-events:none;*/
	margin-left:auto;
	margin-right:auto;
}
 
#footer #button {
    display: block;
    background: #3a3a3a;
    z-index: 9999;
    /*position: absolute;*/
	position:fixed;
	/*bottom: 160px;
    right: 48%;;*/
    bottom: 160px;
    right: 48%;
    width: 60px;
    height: 60px;
    border-radius: 30px;
	opacity: 0;
}
@media screen and (max-width: 768px) {
	#footer #button  {
		position:fixed;
		position: -webkit-fixed;
		/*bottom: 210px;
		right: 46%;*/
		bottom: 50px;
		right: 200px;
}
}
 
#footer #button i {
    width: 15px;
    height: 9px;
    left: 50%;
    top: 25px;
    margin-left: -7.5px;
    background: url(../images/arrow.png) no-repeat;
    position: absolute;
}

.pagetop {
    height: 50px;
    width: 50px;
    position: relative;
    left: 45%;
    TOP: -25px;
    background: #3a3a3a;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.pagetop__arrow {
    height: 10px;
    width: 10px;
    border-top: 3px solid #FFF;
    border-right: 3px solid #FFF;
    transform: translateY(20%) rotate(-45deg);
}













.copyright{
	height:40px;
    display: block;
	position:relative;
	padding-bottom:10px;
	}
	
.boat_logo a{
    display: block;
	position:relative;
	background-image:url(../images/footer_logo.png);
	width:159px;
	height:27px;
	margin-left:auto;
	margin-right:auto;
	}
	
.boat_logo a:hover{
	filter:alpha(opacity=50); /* IE 6,7*/
	-ms-filter: "alpha(opacity=50)"; /* IE 8,9 */
	-moz-opacity:0.5; /* FF , Netscape */
	-khtml-opacity: 0.5; /* Safari 1.x */
	opacity:0.5;
	zoom:1; /*IE*/
	}

.sponsor_area{
    display: block;
	margin-left:auto;
	margin-right:auto;
	width:800px;
	height:100%;
	min-height:445px;
	padding-top:20px;	
}@media screen and (max-width: 768px) {
	.sponsor_area{
		width:100%;
		padding-left:8%;
  		display:flex;
  		flex-wrap:wrap; /*折り返し*/
  		justify-content:space-between;/*両端揃え*/
	}
}
@media screen and (max-width: 480px) {
	.sponsor_area {
		width:400px;
		padding-left:-2%;
		margin-left:-10%;
  }
}


.yahoobtn{
	position: fixed;
    bottom: 0; /*下に固定*/
	height:60px;
	background-color: #ffe402;
	width:100%;
	display: inline-block;
	text-align: center;
	font-weight: bold;
	border-top:1px #414141 solid;
		border-bottom:1px #414141 solid;

}

.yahoobtn a{
    position: absolute;
    top: 16px;
    left: 0;
    height:100%;
    width: 100%;
	    margin: 0 auto;
	color:#000;
	font-size:1.1em;
}
.yahoobtn a:visited, .yahoobtn a:hover, .yahoobtn a:active {
	color:#414141;
}

/*------------------------------------サブタイトル------------------------------------*/
  
#subtitle_area{
	margin: 0 auto; /* 自動マージン（幅と連動）により、ページが中央揃えになります */
	text-align: center; /* この設定は body エレメントの text-align: center より優先されます。 */
	top: 0px;
	width:1024px;
	/*height:76px;*/
	position:relative;
	margin-left:auto;
	margin-right:auto;
	/*background-image:url(../images/bg.jpg);
	background-repeat:repeat;*/
}
@media screen and (max-width: 768px) {
	#subtitle_area {
	width:100%;
}
}

#subtitle{
	/*background-image:url(../images/subtitle02.png);
	background-repeat:no-repeat;*/
	margin: 0 auto; /* 自動マージン（幅と連動）により、ページが中央揃えになります */
	text-align: center; /* この設定は body エレメントの text-align: center より優先されます。 */
	top: 0px;
	width:680px;
	height:216px;
	/*position:absolute;*/
	position:relative;
	float:right;
	/*margin-left:auto;
	margin-right:auto;*/
	z-index: 4;
	/*margin-left:570px;*/
}


/*------------------------------------新着情報部分------------------------------------*/

.free_area{
	height:80px;
	width:494px;
	float:right;
	margin-right:20px;
}


.whatsnew_area{
	width:494px;
	float:right;
	margin-right:20px;
	/*margin-top:80px;*/
}@media screen and (max-width: 768px) {
	.whatsnew_area {
	width:90%;
	margin:-50px 20px 0;
	
}
}


.whatsnew_area h2{
	background-image:url(../images/news_title.png);
	background-repeat:no-repeat;
	width:494px;
	height:28px;
	/*margin-right:60px;*/
	text-indent:-9999px;
	border-bottom:2px #3f88ec solid;
}@media screen and (max-width: 768px) {
	.whatsnew_area h2 {
	width:100%;

}
}

.whatsnew {
	/*height:494px;*/
	height:117px;
	/*overflow-y:scroll;*/
	overflow:hidden;
	/*scrollbar-base-color: #ff0000;
	scrollbar-track-color:#999999;*/
}


.whatsnew a{
	width:494px;
	display:block;
	color:#3a3a3a;
}@media screen and (max-width: 768px) {
	.whatsnew a {
	display:inline;
}
}

.whatsnew a:hover{
	color:#3f88ec;
	
}


.whatsnew .day{
	font-weight:bold;
	font-size:14px;
	text-align:left;
	font-family: "Mplus 1p";
	transform: rotate(0.05deg);
	/*margin-top:2px;*/
}

.whatsnew .txt{
	font-family: "Mplus 1p";
	font-size:13px;
	/*border-bottom:solid 1px #494949;*/
	text-align:left;
	transform: rotate(0.05deg);
	/*letter-spacing:0.1rem;*/
	line-height:2.0rem;
	padding-right:30px;
}
@media screen and (max-width: 768px) {
	.whatsnew .txt {
			padding-right:0px;
}
}


.whatsnew .line{
	border-bottom:solid 1px #494949;
	margin-bottom:5px;
	margin-right:10px;
}

.whatsnew .new{
	color:#FFFFFF;
	background-color:#ee607e;
	font-size:12px;
	line-height:1.6em;
	font-weight:bold;
	padding:2px auto;
	margin:5px 3px;
	width:38px;
	height:20px;
	text-align:center;
	vertical-align:middle;
	float:left;
    border-radius: 30px;        /* CSS3草案 */  
    -webkit-border-radius: 30px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 30px;   /* Firefox用 */  
	}
	
.whatsnew i{
	margin-top:8px;

}

/*------------------------------------TOPの写真ボタン部分------------------------------------*/

.photo_area{
	margin:30px auto ;
  display:flex;
  flex-wrap:wrap;
	margin-left:-30px;
	align-items: center;
}@media screen and (max-width: 768px) {
	.photo_area {
	width:100%;
	margin-top:20px;
	margin-left:0px;
}
}

ul#navigation {
    width:639px;
    margin:0;
    overflow:hidden;/*float解除*/
    zoom:100%;/*float解除*/
}@media screen and (max-width: 768px) {
	ul#navigation {
	width:100%;
}
}


ul#navigation li {
    float:left; /*次の要素を右側へ回り込ませる*/
    list-style:none; /*リストの●を消す*/
}
.photo_area li a{
    display:block; /*インラインからブロック要素へ変更*/
    height:129px; /*高さ*/
    width:129px; /*横幅*/
    text-align:center; /*テキストの位置*/
    font-weight:bold; /*テキストの太さ*/
    letter-spacing:1px; /*文字間隔*/
    text-indent:-9898px; /*テキストを横に飛ばして見えなくする*/
    background-image:url(../images/photo_btn.png); /*メニュー画像*/
    background-repeat:no-repeat; /*画像の繰り返しをオフに*/
}



.Photo01 a.Photo{background-position:-1px 0px; width:130px;}
.Photo01 a.Photo:hover {
	background-position:-1px 0px;
	filter:alpha(opacity=50); /* IE 6,7*/
	-ms-filter: "alpha(opacity=50)"; /* IE 8,9 */
	-moz-opacity:0.5; /* FF , Netscape */
	-khtml-opacity: 0.5; /* Safari 1.x */
	opacity:0.5;
	zoom:1; /*IE*/
	}

.Photo02 a.Photo{background-position:-130px 0px; width:136px;}
.Photo02 a.Photo:hover {
	background-position:-130px 0px;
	filter:alpha(opacity=50); /* IE 6,7*/
	-ms-filter: "alpha(opacity=50)"; /* IE 8,9 */
	-moz-opacity:0.5; /* FF , Netscape */
	-khtml-opacity: 0.5; /* Safari 1.x */
	opacity:0.5;
	zoom:1; /*IE*/
	}

.Photo03 a.Photo{background-position:-266px 0px; width:136px;}
.Photo03 a.Photo:hover {
	background-position:-266px 0px;
	filter:alpha(opacity=50); /* IE 6,7*/
	-ms-filter: "alpha(opacity=50)"; /* IE 8,9 */
	-moz-opacity:0.5; /* FF , Netscape */
	-khtml-opacity: 0.5; /* Safari 1.x */
	opacity:0.5;
	zoom:1; /*IE*/
	}

.Photo04 a.Photo{background-position:-402px 0px; width:136px;}
.Photo04 a.Photo:hover {
	background-position:-402px 0px;
	filter:alpha(opacity=50); /* IE 6,7*/
	-ms-filter: "alpha(opacity=50)"; /* IE 8,9 */
	-moz-opacity:0.5; /* FF , Netscape */
	-khtml-opacity: 0.5; /* Safari 1.x */
	opacity:0.5;
	zoom:1; /*IE*/
	}


/*------------------------------------contact------------------------------------*/

.contact_area{
    display: block;
	margin-left:auto;
	margin-right:auto;
	width:800px;
	height:100%;
	padding-top:50px;
	margin-top:70px;
}
@media screen and (max-width: 768px) {
	.contact_area{
		padding-top:30px;
		width:100%;
	}
}
.contact_area p{
	font-family: "Mplus 1p";
	font-size:14px;
	text-align:center;
	transform: rotate(0.05deg);
	line-height:2.0rem;
	letter-spacing:0.2rem;
	font-weight:500;
}
@media screen and (max-width: 768px) {
	.contact_area p{
			line-height:1.8rem;
		padding:0 40px;
	}
}
.contact_area p a{
	font-family: "Mplus 1p";
	font-size:19px;
	text-align:center;
	transform: rotate(0.05deg);
	line-height:2.5rem;
	letter-spacing:0.3rem;
	font-weight:bold;
	color:#3a3a3a;
}

.contact_area p a:hover{
	filter:alpha(opacity=50); /* IE 6,7*/
	-ms-filter: "alpha(opacity=50)"; /* IE 8,9 */
	-moz-opacity:0.5; /* FF , Netscape */
	-khtml-opacity: 0.5; /* Safari 1.x */
	opacity:0.5;
	zoom:1; /*IE*/
}

/*------------------------------------アコーディオン部分------------------------------------*/

#accordion-40 {
	max-width:500px;
	/*padding:1px;
	border:1px #EEEEEE solid;*/
	background-color:#efefef;
	font-family: "Mplus 1p";
	font-size:13px;
	transform: rotate(0.05deg);
	text-align:left;
}@media screen and (max-width: 768px) {
	#accordion-40 {
	max-width:100%;

	}
}

#accordion-40 .accordion-head {
max-width:500px;
height:47px;
padding-left:10px;
/*border-top:1px #888888 solid;*/
background:url(../images/message_arrow.png) no-repeat;
background-position:right 0;
background-color:#ffe400;
color:#FFFFFF;
cursor:pointer;
margin:0;
}@media screen and (max-width: 768px) {
	#accordion-40 .accordion-head {
	max-width:100%;

	}
}

#accordion-40 h3.active {
background-position:right -47px;
background-color:#ffe400;
}
#accordion-40 h3.hover {
background-color:#40E0D0;
}

#accordion-40 dl {
width:480px;
margin:0;
padding:0;
}@media screen and (max-width: 768px) {
	#accordion-40 dl {
	max-width:100%;

	}
}

#accordion-40 dl dt {
width:475px;
padding:15px;
/*margin-left:10px;*/
}@media screen and (max-width: 768px) {
	#accordion-40 dl dt {
	width:92%;
	max-width:92%;
	padding:15px 45px 15px 15px;
	}
}

.flex_accordion {
    display: flex;
		width:100%;
		max-width:1200px;
}@media screen and (max-width: 768px) {
	.flex_accordion{
	  flex-flow: column;
		width:100%;
		max-width:100%;

	}
}

.flex_accordion-item1 {
	width:40%; 

}@media screen and (max-width: 768px) {
	.flex_accordion-item1{
	width:91%; 

	}
}
.flex_accordion-item2 {
	width:60%;

}@media screen and (max-width: 768px) {
	.flex_accordion-item2{
	padding-left:17px;
	width:90%; 
 overflow: hidden;
	}
}

/*------------------------------------変遷と現状のページ------------------------------------*/

#transition{
	width:800px; 
	height:100%; 
	margin-top:50px;
	
}
@media screen and (max-width: 768px) {
	#transition{
		width:100%;
		display:flex;
		flex-wrap:wrap;
		justify-content:space-between;
		height:100%;
		margin-top:50px;
	}
}


#btn_waku{
	width:47%; 
	font-weight:bold; 
	float:left; 
	margin:5px;
	
}@media screen and (max-width: 768px) {
	#btn_waku{
		width:90%; 
		font-weight:bold;  
		margin:5px;
}
}

a .trabtn{
	width:90%; 
	background-color:#F45E7E; 
	color:#FFFFFF; 
	text-align:center; 
	padding:15px; 
	margin-left:20px;
	
}
@media screen and (max-width: 480px) {
	a .trabtn {
	margin-left:10px;
  }
}

a .trabtn:hover{
	background-color:#3f88ec; 
	
}

/*------------------------------------table------------------------------------*/
.table_area{
  width: 750px;
	margin:0 auto;
}@media screen and (max-width: 768px) {
	.table_area{
		width:95%;
		margin:0;
		padding:0 10px;
}
}

.table-scroll {
  overflow-x: auto;
}

.table-scroll table{
  width: 700px;
  min-width: 500px;
  border-collapse: collapse;
}@media screen and (max-width: 768px) {
	.table-scroll table{
		width:95%; 
}
}

/*------------------------------------table------------------------------------*/
ul, ol {
  padding: 0 10px;/*ボックス内の余白*/
}

ul li, ol li {
  font-size:0.8em;
  line-height: 1.4; /*文の行高*/
  padding: 0.5em 0; /*前後の文との余白*/
}
 

.asterisk ul {
	margin:0 auto;
	padding: 0;
}

.asterisk ul li:before {
	content: "※";
	display: block;
	left: 0;
	margin: auto;
	padding: 0;
	position: absolute;
	top: 0;
}

.asterisk ul li {
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 15px;
	position: relative;
}

.committee dl {
display: flex;
flex-flow: row wrap;
width: 100%;
	margin:0;
		margin-top:-15px;
}
.committee dt {
flex-basis: 10%;
padding: 4px;
background-color: #f1f1f1;
border-bottom: 1px solid #ccc;
margin:0;
font-size:0.8em;

}
.committee dd {
flex-basis: 80%;
padding: 4px;
background-color: #fff;
border-bottom: 1px solid #ccc;
margin:0;
font-size:0.8em;
}
@media screen and (max-width: 768px) {
.committee dl {
flex-flow: column;
	width: 95%;
}
}


/*@media screen and (max-width: 1024px) {
   
html{
	margin:0px; 
	padding:0px; 
	height:100%;
	overflow-x: hidden;
}
}
*/
.pc { display: block !important; }
.sp { display: none !important; }
@media only screen and (max-width: 768px) {
.pc { display: none !important; }
.sp { display: block !important; }
}
